
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KArchive/

Name: KF6Archive
Description: File compression
URL: https://www.kde.org/
Version: 6.27.0
Libs: -L${prefix}/lib -lKF6Archive
Cflags: -I${prefix}/include/KF6/KArchive 
Requires: Qt6Core
